package yi.iu.processor.graphseg;

import yi.iu.processor.channel.HueChnlMaker;

import java.awt.*;

public class DM_HUE extends DistanceMeasure
{
    //return the bare data based on the brightness
    public int[] getBareData(int[] source, Dimension d) {
        return (new HueChnlMaker()).getProcessed(source,d);
    }
}
